Commit 1242b392 authored by Ralf Jung's avatar Ralf Jung

test Coq 8.11, and no more 8.8 or 8.9

parent 1a226ba9
Pipeline #23826 failed with stage
in 3 minutes and 1 second
......@@ -27,25 +27,20 @@ variables:
## Build jobs
build-coq.8.10.1:
build-coq.8.11.0:
<<: *template
variables:
OPAM_PINS: "coq version 8.10.1"
OPAM_PINS: "coq version 8.11.0"
build-coq.8.9.1:
<<: *template
variables:
OPAM_PINS: "coq version 8.9.1"
build-coq.8.8.2:
build-coq.8.10.1:
<<: *template
variables:
OPAM_PINS: "coq version 8.8.2"
OPAM_PINS: "coq version 8.10.1"
build-iris.dev:
<<: *template
variables:
OPAM_PINS: "coq version 8.10.dev coq-stdpp.dev git git+https://gitlab.mpi-sws.org/iris/stdpp.git#$STDPP_REV coq-iris.dev git git+https://gitlab.mpi-sws.org/FP/iris-coq.git#$IRIS_REV"
OPAM_PINS: "coq version 8.11.dev coq-stdpp.dev git git+https://gitlab.mpi-sws.org/iris/stdpp.git#$STDPP_REV coq-iris.dev git git+https://gitlab.mpi-sws.org/FP/iris-coq.git#$IRIS_REV"
except:
only:
- triggers
......
......@@ -9,7 +9,7 @@ This tutorial comes in two versions:
For the tutorial material you need to have the following dependencies installed:
- Coq 8.8.2 / 8.9.1 / 8.10.1
- Coq 8.10.1 / 8.11.0
- A development version of [Iris](https://gitlab.mpi-sws.org/iris/iris)
*Note:* the tutorial material will not work with earlier versions of Iris, it
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment